@charset "utf-8";
/* same for all edit part */
html {
	font-size: 20px;
}
body {
	color: #333;
	background-color: #fff;
}
.mw-100 {
	position: relative;
	max-width: 100%;
	display: block;
	margin: auto;
}
.w-100 {
	position: relative;
	width: 100%;
	display: block;
}
.bx-wrapper img {
    max-width: initial;
    width: 100%;
    margin: auto;
}
.edit_part {
	/*font-size: 1rem;*/
	line-height: 1.75rem;
	letter-spacing: 1px;
}
.edit_part .center {
	position: relative;
}
.edit-title {
	position: relative;
	max-width: 1200px;
    margin: 20px auto;
}
.edit-title h2 {
	position: relative;
	display: block;
	width: 280px;
	margin: 10px auto;
    padding: 70px 0px 0px 75px;
	color: #333;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055263320.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.edit-title h2 span {
	display: none;
}
.flist {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
}
.row-reverse {
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row reverse;
	-ms-flex-direction: row reverse;
	flex-direction: row-reverse;
}
ul.equalHpart {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}
ul.equalHpart li {
	height: auto;
}
.shadow {
    -moz-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    box-shadow: 4px 4px 3px rgba(0,0,0,.2);
}
.w-3, .w-4, .w-5, .w-6, .w-7, .w-8, .w-9 {
	width: 100%;
}
.pd-s {
	padding: 2%;
}
.mg-t-3 {
	margin-top: 30px;
}
.mg-b-3 {
	margin-bottom: 30px;
}
.center {
	max-width: 1200px;
}
.bx-wrapper .bx-pager {
	bottom: 4vw;
}
#products_list .slick-dots {
	position: relative;
	bottom: initial;
}
#products_list .product_img {
	margin-bottom: 10px;
}
@media only screen and (min-width: 568px) {
	@media only screen and (min-width: 767px) {
		.w-3 {width: 25%;}
		.w-4 {width: 33.3333%;}
		.w-5 {width: 41.6666%;}
		.w-6 {width: 50%;}
		.w-7 {width: 58.3333%;}
		.w-8 {width: 66.6666%;}
		.w-9 {width: 75%;}
	}
}


/* menu */
#header {
	position: relative;
	background-color: #fff;
	height: 120px;
}
#logo {
	position: relative;
	margin: 20px 0px;
    width: 400px;
    height: 80px;
}
#navigation {
	margin-top: 0;
	margin-left: 400px;
	padding: 5px 0;
}
#mainnav li {
	position: relative;
	margin: 20px 5px;
	vertical-align: top;
}
#mainnav li a {
    display: block;
    margin: 10px 0;
    padding: 10px 0;
    color: #333;
}
#mainnav li a:hover {
    color: #333;
    background-color: transparent;
}
#mainnav li:last-child {
	margin: 12px 0;
	padding: 12px;
}
#mainnav li:last-child a {
	width: 36px;
	height: 36px;
	margin: 0 5px;
	background-size: 36px 36px;
	position: relative;
}
#mainnav .line_topbtn {
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055215780.png);
}
#mainnav .facebook_topbtn {
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055190120.png);
}
#mainnav .facebook_topbtn2 {
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055411942.png);
}
#mainnav li:last-child a.mail_topbtn {
	display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	#logo {
		float: none;
	    margin: 10px auto;
	    width: 400px;
	    height: 80px;
	}
	#header {
		padding-top: 5px;
		height: auto;
	}
	#navigation {
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	#mainnav li {
		margin: 5px 10px;
	}
	#mainnav li a {
		margin: 0;
	}
	#mainnav li:last-child {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 99;
	}
	#mainnav li:last-child a {
		margin: 0 3px;
	}
	#mainnav li:last-child a:before {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#header {
	    height: 80px;
	    padding-top: 5px;
	}
	#logo {
		width: 250px;
	    height: 50px;
	    float: none;
	    margin: 8px auto 5px 10px;
	}
	.menu-icon {
	    background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055180712.png);
	}
	#navigation {
		text-align: center;
		z-index: 100;
	    margin-top: 0;
	    margin-left: 0;
	    padding: 0;
	    top: 80px;
	    background-color: #fbfaf9;
	    border-top: 2px solid #919191;
	}
	#mainnav li {
		margin: 0;
	}
	#mainnav li a {
		color: #555;
		padding: 15px;
	}
	#mainnav li a span { 
		margin: auto;
		display: block;
		width: 90px;
		text-align: center;
		text-align: justify;
		text-justify: distribute-all-lines;
		text-align-last: justify
	}
	#mainnav li:last-child{
		margin: 0;
		border-bottom: 4px solid #aaa;
	}
	#mainnav li:last-child a {
    	margin: 8px 5px!important;
	}
	#mainnav li a:hover {
    	color: #444;
	}
}


/* about */
.about-all {
	position: relative;
	padding: 3vw 0 6vw;
}
.about-all:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: calc(100% + 6vw);
	left: 0;
	bottom: -6vw;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166054998447.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 4;
}
.about-all .edit-title {
	z-index: 4;
}
.about-txt {
	position: relative;
	max-width: 600px;
	padding: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	z-index: 4;
}
.about-illu-list {
	position: relative;
	max-width: 900px;
	/*margin: auto;*/
	display: flex;
	flex-wrap: wrap;
	z-index: 4;
}
.about-illu-list li {
	position: relative;
	width: calc(50% - 20px);
	margin: 10px;
	padding: 1.56vw 0;
	border-radius: 20px;
	background-color: #fff;
}
.about-illu-list li img {
	position: relative;
	display: block;
	margin: auto;
}
@media only screen and (min-width: 559px){
	.about-illu-list li {
		width: calc(25% - 20px);
	}
	@media only screen and (min-width: 768px){
		.about-txt {
			margin-top: 5vw;
		}
		@media only screen and (min-width: 992px){
			
		}
	}
}


/* service */
.service-all {
	position: relative;
}
.service-A {
	position: relative;
	padding: 7vw 0 3vw;
	background-color: #EFE4D8;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055235092.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	z-index: 3;
}
.service-sub-title {
	position: relative;
	margin: 30px 0;
	padding: 10px;
	text-align: center;
	font-size: 1.3125rem;
	font-weight: bold;
	color: #5F3907;
}
.service-pic-list {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	max-width: 1500px;
	margin: 50px auto;
	justify-content: center;
}
.service-pic-list:before,
.service-pic-list:after {
	display: block;
	width: 100%;
	content: '';
	order: 1;
}
.service-pic-list li {
	position: relative;
	width: 50%;
	margin: 0 0 30px 0;
	padding: 10px;
}
.service-pic-list li img {
	position: relative;
	display: block;
	max-width: 100%;
	margin: auto;
	border-radius: 15px;
	overflow: hidden;
}
.service-pic-list li p {
	position: relative;
	padding-left: 15%;
	line-height: 1.35rem;
	height: 60px;
	margin-bottom: 20px;
}
.service-pic-list li p:before {
	position: absolute;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	left: 7%;
	top: 10px;
	background-color: #B6844C;
}
.service-pic-list li p:after {
	position: absolute;
	content: '';
	display: block;
	width: 1px;
	height: 80px;
	left: calc(8% + 3px);
	top: 15px;
	background-color: #B6844C;
	z-index: 1;
}
.service-B {
	position: relative;	
	padding: 3vw 0 6vw;
	z-index: 3;
}
.service-B:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: calc(100% + 6vw);
	left: 0;
	bottom: -6vw;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055236807.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}
.serviceB-inner {
	position: relative;
	max-width: 1560px;
	margin: auto;
	z-index: 1;
}
.service-table-title {
	position: relative;
	width: 96%;
	margin: 30px auto;
	padding: 20px;
	font-size: 1.125rem;
	font-weight: bold;
	text-align: center;
	background-color: #E1CCB7;
}
.service-B .w-6 .table-top {
	position: relative;
	display: block;
	max-width: 100%;
	margin: auto;
}
.service-B .w-6.right .table-top {
	display: none;
}
.choice-list-img {
	position: relative;
	display: block;
	max-width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.red-dot {
	position: relative;
	padding: 20px 10px;
	color: #FF0000;
}
.red-dot li {
	position: relative;
	padding-left: 18px;
	line-height: 1.35rem;
	font-size: .85rem;
	margin: 5px 0;
}
.red-dot li:before {
	position: absolute;
	content: '';
	display: block;
	width: 9px;
	height: 9px;
	border-radius: 100%;
	left: 3px;
	top: 10px;
	background-color: #FF0000;
}
.service-B p {
	position: relative;
	text-align: center;
}
.service-B p b {
	position: relative;
	display: block;
	font-size: 1.2rem;
}
.btn-download {
	position: relative;
	display: block;
	width: 200px;
	margin: 10px auto;
	border-radius: 10px;
	padding: 12px 5px;
	padding-left: 40px;
	text-align: center;
	color: #333;
	font-weight: bold;
	background-color: #BDDCCA;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055163086.png);
	background-position: 15px center;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 559px){
	.service-pic-list li {
		width: 33.3333%;
	}
	@media only screen and (min-width: 768px){
		.service-pic-list li {
			width: 25%;
		}
		.service-pic-list li:nth-child(n+1) {
			order: 1;
		}
		.service-pic-list li:nth-child(n+4) {
			order: 2;
		}
		.service-B .w-6.right .table-top {
			display: block;
		}
		@media only screen and (min-width: 1200px){
			.service-B p {
				text-align: left;
				padding-left: 20px;
			}
			.btn-download {
				float: right;
				transform: translateY(-120%);
			}
			.red-dot:after {
				position: absolute;
				content: '';
				display: block;
				width: 1px;
				height: 90%;
				background-color: #999;
				right: 0;
				top: 5%;
			}
		}
	}
}


/* step */
.step-all {
	position: relative;
}
.step-all:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: calc(100% + 6vw);
	left: 0;
	bottom: -6vw;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055255223.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.step-inner {
	position: relative;
	padding: 6vw 0 3vw;
	z-index: 2;
}


/* area */
.area-all {
	position: relative;
	padding: 6vw 0 3vw;
}
.area-all:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: calc(100% + 6vw);
	left: 0;
	bottom: -6vw;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055092699.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}
.area-inner {
	position: relative;
	z-index: 1;
}
.area-txt {
	position: relative;
	text-align: center;
	margin: 50px auto;
}
.area-txt span {
	position: relative;
	margin: 10px 0;
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
	margin-left: -1px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
}
.area-list {
	position: relative;
	max-width: 1600px;
	margin: 50px auto;
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.area-list li {
	position: relative;
	width: 100%;
}
@media only screen and (min-width: 768px){
	.area-txt {
		font-size: 1.2rem;
	}
	.area-list li:first-child {
		width: 53.3%;
	}
	.area-list li:nth-child(2) {
		width: 46.7%;
	}
	@media only screen and (min-width: 992px){
	}
}


/* */
/* C-mode */
#products_list {
	padding: 6vw 0 0 0;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055230178.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#products_list .edit-title h2 {
	position: relative;
}
#products_list .product_lists_bg {
	display: none;
}
#products_list .product_list_title {
	display: none;
	background-color: transparent;
	max-width: 1200px;
	margin: 20px auto;
	height: 45px;
	text-indent: -9999px;
}
#products_list .products_lists {
	max-width: 1200px;
	margin: 20px auto;	
}
#products_list .products_lists .product_txt .product_name {
	color: #333;
}
.add_to_cart {
	display: none;
}
.products_lists .product_txt {
	padding-right: 0;
}
.products_lists li .slick-dots li {
	width: 15px;
	height: 15px;
	line-height: 1.1rem;
	margin: 0 4px;
}
.products_lists .slick-dots li button {
	width: 15px;
	height: 15px;
}
.products_lists .slick-dots li button:before {
    line-height: 18px;
    width: 15px;
    height: 15px;
}
/* contact */
#Contact {
	position: relative;
	padding: 2vw 0;
}
#Contact:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url(https://onepage.888dweb.com/0970719608/web_images/F166055154458.jpg) 22% bottom no-repeat;
	right: 0;
	top: 0;
	background-size: auto;
	opacity: .8;
}
.contact_part .center {
	position: relative;
    padding: 0 0 50px 0;
    background-color: transparent;
    background-image: none;
}
.contact_title {
	display: none;
}
.contact_quick_social {
	/*margin: 10px 0;*/
	display: none;
}
.contact_quick_social:after {
	display: none;
}
#Contact .edit-title + p {
	width: 100%;
	text-align: center;
    margin: 20px 0 0 auto;
	padding: 15px;
	font-size: .9rem;
}
.table01 {
	border-radius: 0;
    background-color: rgba(255,255,255,0.75);
}
.formstyle {
	color: #444;
	font-size: 0.9rem;
}
.buttoneffect {
    color: #69B188;
    border: 1px solid #69B188;
}
.buttoneffect.emphasis {
	color: #fff;
	background-color: #69B188;
}
.formstyle ul li {
	padding-left: 165px;
}
.form_title {
	width: 165px;
	margin-left: -173px;
}
@media screen and (max-width: 768px){
	#Contact:before {
		background-size: 240%;
	}
	@media only screen and (max-width:479px) {
		.formstyle ul li {
			padding-left: 5px;
		}
		.form_title {
			margin-left: 0;
		}
	}
}



/* footer */
.to_top {
    background-image: none;
    display: none;
    position: fixed;
    z-index: 9998;
    bottom: 2%;
    right: 5%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    text-indent: -9999px;
    background-color: #26a541;
    border-radius: 50px;
}
.to_top:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 55%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}
.total_num {
	display: block;
	margin-bottom: 10px;
}
.main_color_bg {
	
}
.footer {
	position: relative;
	padding: 0;
	color: #333;
	background: transparent;
	font-size: .95rem;
}
.footer a {
	color: #333;
}
.footer .copyR {
	position: relative;
	margin: auto;
	text-align: center;
	font-size: 14px;
	padding: 15px;
	color: #333;
	background: transparent;
}
.footer .copyR a {
	color: #333;
}
.footer {
	position: relative;
	padding-top: 50px;
	text-align: left;
	overflow: hidden;
	background: url(https://onepage.888dweb.com/0970719608/web_images/F166055159343.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
}
/* */
.footer-logo-pic {
	position: relative;
	width: 60%;
	max-width: 350px;
	margin: auto;
}
.footer-all .flist {
	position: relative;
	max-width: 1200px;
	margin: 50px auto 20px;
}
.footer-info {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding: 0 2%;
	margin: auto;
	max-width: 400px;
}
.footer-info li {
	position: relative;
	width: 100%;
	/*max-width: 350px;*/
	margin: auto;
	font-size: .9rem;
}
.footer-info li p {
	position: relative;
}
.footer-info li p span {
	position: relative;
	display: block;
	padding: 5px 0;
	padding-left: 80px;
}
.footer-info li p b {
	position: absolute;
	width: 68px;
	font-weight: normal;
	border-right: 1px solid #fff;
	left: 0;
}
.qrcode {
	position: relative;
	display: block;
	margin: 20px auto;
	width: 125px;
	height: 125px;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055233326.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (min-width: 768px){
	@media screen and (min-width: 992px){
		.footer-info {
			max-width: 700px;
		}
		.footer-info li {
			width: 40%;
		}
		.footer-info li:first-child {
			width: 60%;
		}
	}
}



.float-btn {
	position: fixed;
    z-index: 100;
    width: 72px;
    right: 50px;
    top: 180px;
}
.float-btn a {
	display: block;
    width: 72px;
    height: 72px;
    border-radius: 100%;
    margin: 5px 0;
    opacity: .8;
    background-position: center center;
    background-repeat: no-repeat;
	background-size: 58px 58px;
}
.float_call {
	background-color: #B6844C;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055157951.png);
}
.float_line {
	background-color: #47D001;
	background-image: url(https://onepage.888dweb.com/0970719608/web_images/F166055156076.png);
}
.float-btn a:hover {
	opacity: 1;
}
@media screen and (max-width: 768px){ 
	.float-btn  {
		width: 50px;
		right: 15px;
    	top: 150px;
	}
	.float-btn a {
		width: 50px;
		height: 50px;
    	background-size: 40px 40px;
    	border-width: 3px;
	}
}